Bug 166121 - fails to open display over "ssh -CY" session
Summary: fails to open display over "ssh -CY" session
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-17 00:46 UTC by John Ellson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: rawhide
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-28 23:08:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2005-08-17 00:46:55 UTC
Description of problem:
"thunderbird" fails to open display over "ssh -CY" session

Reverting to thunderbird-1.0.6-3.i386.rpm fixes the problem

Version-Release number of selected component (if applicable):
thunderbird-1.0.6-4.i386.rpm

How reproducible:
100%

Steps to Reproduce:
1.open terminal on remote system with "ssh -CY hostname"
2. run thunderbird on the remote system
3.
  
Actual results:
Quits silently after one minute or so.  No windows opened on local system.


Expected results:
Open window on local system.

Additional info:

Comment 1 John Ellson 2005-12-28 23:08:50 UTC
Seems OK in thunderbird-1.5-0.5.1.rc1.

Close this one.


Note You need to log in before you can comment on or make changes to this bug.